﻿@charset "utf-8";

/* =========================== */
/*                             */
/* トップ・通常ページ                    */
/* ２カラム用ＣＳＳ   */
/*                             */
/* =========================== */

/* =========================== */
/* 共通                             */
/* =========================== */


/* イメージリンクにボーダーを適応しない */
A IMG {
	border: none;
	}

P {
	margin: 0px;
	padding: 0px;
}
table {
	font-size:inherit; /* not IE */
	font:100%; /* IE */
}	
BODY {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5em;	
	font-size:12px;
	color: #313131;
	margin: 0px auto;
	padding: 0px;
	background-color: #ffffff;
	}
DIV#wrapper {
	margin: 0px auto;
	padding: 0px;
}
DIV#top {
	width: 930px;
	height: 100%;
	margin: 0px auto;
	padding: 0px;
	}
	
/* =========================== */
/* ヘッダー                   */
/* =========================== */
#header-layout {
	width: 930px;
	height: 120px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../img/header_back.gif);
	background-repeat: repeat-x;
	background-position: center top;
	}
#header-layout1 {
	width: 930px;
	height: 41px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	}
/* アンカー */
#top-anchor {
	float:left;
	margin: 0px auto;
	width: 5px;
	padding: 0px 0px 0px 0px;
	}
/* ヘッダーメニュー */
#header-menu {
	float:right;
	margin: 0px auto;
	width: 850px;
	padding: 14px 40px 0px 0px;
	}
#header-menu DIV.menu-item {
	float: right;
	/*position: absolute; top: 130px;*/
	color: #ffffff;
	margin: 0px 0px;
	padding: 0px 10px 0px 20px;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../img/header_menu_mark.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	}
	
/* ヘッダーメニュー内のリンク */
#header-menu A:link,
#header-menu A:focus,
#header-menu A:visited {
	color: #ffffff;
	text-decoration: none;
	}
#header-menu A:active,
#header-menu A:hover {
	color: #ffffff;
	text-decoration: underline;
	}

#header-layout2 {
	clear: both;
	width: 930px;
	margin: 0px auto;
	padding: 0px 0px;
	}
/* サイトタイトル */
#site-title {
	float:left;
	width: 200px;
	margin: 0px 0px;
	padding: 0px 0px 0px 30px;
	}
#site-title A IMG {
	border: none;
	}
/* ヘッターコンテンツ領域 */	
#header-contents {
	float:right;
	margin: 0px auto;
	width: 600px;
	line-height: 1.2em;	
	padding: 0px 40px 0px 0px;
	}
#header-layout1:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
#header-layout2:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
#header-layout:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* =========================== */
/* メイン                  */
/* =========================== */
DIV#main-layout {
	clear: both;
	width: 930px;
	height: 100%;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	}
DIV#contents-layout {
	float:right;
	width: 670px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	}

DIV#side-layout {
	float:left;
	width: 230px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	}

#main-layout:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* =========================== */
/* メインメニュー                  */
/* =========================== */			
#main-menu {
	clear: both;
	width: 930px;
	height: 40px;
	margin:0px auto;
	padding: 0px 0px 0px 0px;
	}
	
#main-menu DIV.menu-item {
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
	height: 40px;
	width: 154px;
	background-image: url(../img/menu.gif);
	background-repeat:repeat-x;
	background-position: center bottom;
	}
	
#main-menu DIV.menu-sepalator {
	margin:0px;
	padding:0px;
	float:left;
	background-image: url(../img/menu_sepa.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1px;
	height: 40px;
	}
	
#main-menu  A.text:link,
#main-menu  A.text:visited {
	font-size:13px;
	color: #999999;
	text-decoration: none;
	display: block;
	padding: 15px  0px 0px 8px;
	height: 25px;
	text-align: left;
	line-height: 1em;	
	margin: 0px;
	width: 146px;
	font-weight:bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}

#main-menu A.text:active,
#main-menu A.text:hover {
	color:#999999;
	background-image: url(../img/menu_rollover.gif);
	background-repeat:repeat-x;
	background-position: center bottom;
	}
	
#main-menu A.active:link,
#main-menu A.active:visited,
#main-menu A.active:active,
#main-menu A.active:hover {
	color:#999999;
	background-image: url(../img/menu_rollover.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

/* =========================== */
/* サブメニュー                  */
/* =========================== */			
div#sub-menu {
	width: 230px;
	margin: 0px ;
/*サブメニュー下のクリア寸法*/
	padding: 0px 0px 20px 0px;
	}

#sub-menu DIV.menu-item {
	margin:0px 0px;
	padding:0px 0px;
	width: 230px;
	height: 35px;
	_height : 35px;
	}	
#sub-menu DIV.menu-sepalator {
	background-image: url(../img/spacer.gif);
	background-repeat: no-repeat;
	height: 0px;
	overflow:hidden;
	}
	
#sub-menu  A.text:link,
#sub-menu  A.text:visited {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	display: block;
	width: 205px;
	padding: 8px 0px 0px 25px;
	height: 27px;
	_height : 27px;
	text-align: left;
	background-image: url(../img/sub_menu.gif);
	background-repeat: no-repeat;
	background-position: center top;
	}

#sub-menu A.text:active,
#sub-menu A.text:hover {
	color: #ffffff;
	background-image: url(../img/sub_menu_rollover.gif);
	background-repeat: no-repeat;
	background-position: center top;
	}

#sub-menu A.active:link,
#sub-menu A.active:visited,
#sub-menu A.active:active,
#sub-menu A.active:hover {
	color: #ffffff;
	background-image: url(../img/sub_menu_rollover.gif);
	background-repeat: no-repeat;
	background-position: center top;
	}

/* =========================== */
/* パンくずリスト                  */
/* =========================== */	
#crumb-list-waku {
	clear: both;
	width:930px;
	height: 30px;
	margin: 10px auto 0px;
	padding: 0px 0px 0px 0px;
	background-color: #fafafa;
	border: 1px solid #ebebeb;
	}
#crumb-list x:-moz-read-only {
	clear: both;
	width:880px;
	margin: 0px auto;
	padding: 5px 25px 0px 25px;
	font-size: 12px;
	color: #929292;
	}
#crumb-list {
	clear: both;
	width:880px;
	margin: 0px auto;
	padding: 5px 25px 0px 25px;
	font-size: 12px;
	color: #929292;
	}
#crumb-list DIV.crumb-item {
	float:left;
	}
#crumb-list DIV.crumb-sepalator {
	float:left;
	color:#929292;
	}
#crumb-list DIV.crumb-sepalator SPAN {
	margin: auto 0px auto 0px;
	}

#crumb-list A:link {
	color: #929292;
	text-decoration:underline;
	}
#crumb-list A:visited {
	color: #929292;
	text-decoration:underline;
	}
#crumb-list A:active,
#crumb-list A:focus,
#crumb-list A:hover {
	color: #929292;
	text-decoration:underline;
	}
#crumb-list:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/* =========================== */
/* サイドコンテンツ                 */
/* =========================== */
#side-contents {
	clear: both;
	width:230px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
	}
/* =========================== */
/* メインコンテンツ領域             */
/* =========================== */
#main-contents {
	width:670px;
	margin: 0px auto; 
	padding: 0px 0px 20px 0px;
	}

/* =========================== */
/* フッター                         */
/* =========================== */
#footer-layout {
	clear:both;
	width:930px;
	margin: 0px auto; 
	padding: 0px 0px; 
	background-color: #5a5a5a;
	background-image: url(../img/footer_back.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

/* フッターメニュー */
#footer-menu {
	float:left;
	width:700px;
	margin:0px auto;
	padding: 8px 0px 8px 40px;
	}
#footer-menu DIV.menu-item {
	float: left;
	/*position: absolute; top: 130px;*/
	color: #ffffff;
	margin: 0px 0px;
	padding: 0px 10px 0px 20px;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../img/footer_menu_mark.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	}
#footer-menu DIV.menu-sepalator {
	background-image: url(../img/spacer.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	width: 0px;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

#footer-menu A:link,
#footer-menu A:focus,
#footer-menu A:visited {
	color: #ffffff;
	text-decoration: none;
	letter-spacing: -0.2mm;
	}
#footer-menu A:active,
#footer-menu A:hover {
	color: #ffffff;
	text-decoration: underline;
	letter-spacing: -0.2mm;
	}
/* ページトップへ */
#goto-pagetop {
	float:right;
	width:92px;
	margin:0px auto;
	padding: 10px 40px 10px 0px;
	}

#copy-layout {
	clear:both;
	width:930px;
	margin: 0px auto; 
	padding: 0px 0px; 
	background-color: #5a5a5a;
	}
/* フッターコンテンツ領域 */
#footer-contents {
	width:850px;
	margin: 0px auto;
	padding: 10px 40px 10px 40px;
	background-color: #5a5a5a!important;
	}
#footer-contents A:link,
#footer-contents A:focus,
#footer-contents A:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer-contents A:active,
#footer-contents A:hover {
	color: #ffffff;
	text-decoration: underline;
	}

#footer-menu:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
#footer-layout:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/* =========================== */
/* お知らせ一覧パーツ（メインコンテンツ内）  */
/* =========================== */
/* リスト全体 */
#main-contents #topic-headline-section DL {	
	margin: 0px;
	color:#313131;
	}
/* 記事タイトル（リンク先がないとき） */
#main-contents #topic-headline-section DT{
	padding: 5px 5px 0px 5px;
	color:#313131;
	}
/* 公開日 */
#main-contents #topic-headline-section DT .date {
		margin: 0px;
	padding: 0px 10px 0px 0px;
	color:#e60012;
		font-weight:bold;
	}
/* 記事タイトル（リンク先があるとき） */
#main-contents #topic-headline-section DT A {
	color:#313131;
text-decoration:underline;
	}
#main-contents #topic-headline-section DD {
		margin: 0px;
		padding: 0px 0px 5px 5px;
	}
/* =========================== */
/* ページコンテンツのタイトル         */
/* =========================== */	
#main-contents h3 {
		background-image:url(../img/h3.gif);
		background-repeat: repeat-x;
		background-position: left top;
		color:#000000;
		font-size:16px;
		height:38px;
		_height:38px;
		font-weight:bold;
		margin-top: 5px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		padding-top:20px;
		_padding-top:20px;
		padding-left:25px;
		width:645px;
	}
/* =========================== */
/* ページコンテンツの見出し１         */
/* =========================== */	
#main-contents h4 {
		background-image:url(../img/h4.gif);
		background-repeat: repeat-x;
		background-position: left top;
		color:#f7ab00;
		font-size:14px;
		font-weight:bold;
		height:28px;
		_height:28px;
		margin-top: 5px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		padding-top:15px;
		_padding-top:15px;
		padding-left:20px;
		width:650px;
	}
#main-contents h5 {
		background-image:url(../img/h5.gif);
		background-repeat: repeat-x;
		background-position: left bottom;
		color:#ffffff;
		font-size:14px;
		font-weight:bold;
		height:23px;
		_height:23px;
		margin-top: 5px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		padding-top:8px;
		_padding-top:8px;
		padding-left:30px;
		width:640px;
	}
#main-contents h6 {
		background-image:url(../img/h6.gif);
		background-repeat: no-repeat;
		background-position: 5px center;
		color:#313131;
		font-size:13px;
		font-weight:bold;
		margin-top: 5px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		padding-top:0px;
		_padding-top:0px;
		padding-bottom:0px;
		padding-left:30px;
		width:640px;
	}

/* =========================== */

.taiyou_font1{font-size:12px;color:#09C;font-weight:bold;padding-left:5px;}
.taiyou_font2{font-size:12px;color:#333;padding-left:5px;}
.font_taiyou3{color:#1C4176;font-weight:bold;font-size:14px;padding-left:5px;}
.taiyou_font3{font-size:14px;padding-left:10px;}
.taiyou_font4{font-size:14px;padding:10px 0 0 10px;}
.taiyou_font5{font-size:14px;padding:10px;}
.taiyou_font6{color:#EE8215;}
.taiyou-font7{color:#CCC;}
.taiyou-font8{font-size:10px;color:#333;padding:5px;}
.taiyou-font9{color:#F00;font-weight:bold;font-size:12px;}
.taiyou-pad{padding:5px;}

.tenpo_photo{padding-bottom:10px;}
.tenpo_taitle{color:#FFF;padding-left:10px;font-size:20px;font-weight:bold;}
.tenpo_taitle_sabu{color:#FFF;padding-left:10px;font-size:14px;font-weight:bold;}
.tenpo_font1{font-size:14px;padding:10px;}
.tenpo_font2{font-size:12px;padding-left:10px;}
.tenpo_font3{font-size:14px;padding-left:10px;}
.tenpo_font4{font-size:12px;padding:10px;}

.taiyou_z-font1 {font-size:12px;padding:5px; line-height:130%;}
.taiyou_z-font2 {font-size:12px;padding:5px; line-height:130%; color:#F00;}
.taiyou_z-red{font-size:12px;font-weight:bold; color:#F00;}
.font_cis{font-size:10px;padding:0 0 0 5px;}
a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}

.speed_text12 {
	font-size: 12px;
	padding:5px 10px 5px 10px;
	line-height:130%;
}

.speed_text1 {
	font-size:16px;
	padding:0 0 0 0;
	line-height:130%;
}

.speed_red {
	color:#F00;
}

.sekou_shinchiku_font1 {
	font-size:12px;
}
.sekou_shinchiku_font2 {
	font-size:12px;
	padding-left:10px;
}
.sekou_shinchiku_font3 {
	font-size:12px;
	padding:0 10px 0 10px;
}
.sekou_shinchiku_font4 {
	font-size:12px;
	padding-left:5px;
	font-weight:bold;
	color:#930;
}
.sekou_shinchiku_font5 {
	font-size:10px;
	padding:5px;
	line-height:120%;
}
.sekou_reform_font1 {
	font-size:12px;
}
.sekou_reform_font2 {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
.sekou_reform_font3 {
	font-size:14px;
	font-weight:bold;
	color:#F00;
}
.sekou_reform_font4 {
	font-size:10px;
	line-height:125%;
}
.sekou_reform_font5 {
	font-size:12px;
	padding-left:10px;
}
.sekou_reform_font6 {
	font-size:12px;
	line-height:125%;
	padding:10px;
}

.habita_font12 {
	font-size: 12px;
	line-height:120%;
}

.habita_text12{
	font-size:12px;
	padding:10px;
	line-height:130%;
}

.habita_text13{
	font-size:12px;
	padding:0 10px 0 0;
	text-align:right;
}

.habita_text13 a{ color:#F90;}
.habita_model_taitle{
	font-size:24px;
	color:#273F29;
	font-weight:bold;
}

.habita_model_text{
	font-size:12px;
}

.habita_model_text1{
	font-size:14px;
	color:#273F29;
	font-weight:bold;
}

.habita_model_text2{
	font-size:12px;
	padding:5px 0 0 0;
}

#habita_model_side{
	width:170px;
	padding:30px 0 0 0;
	background:top url(/asset/00040/habita/model/habita_model/habita_said_list_top.jpg) no-repeat;
}

#habita_model_side ul{
	margin:0;
    padding:0 0 15px 0;
    list-style:none;
	background:bottom url(/asset/00040/habita/model/habita_model/habita_said_list_btm.jpg) no-repeat;
}

#habita_model_side ul li{
	width:146px;
	height:21px;
	padding:9px 0 0 24px;
	color:#273F29;
	font-size:12px;
	background:url(/asset/00040/habita/model/habita_model/habita_said_list_bg.jpg) no-repeat;
}

.top_padding{
	padding:5px 0 5px 0;
}

.top_padding1{
	padding:0 0 5px 0;
	font-size:12px;
}